@charset "utf-8";

.article{
    padding: 70px 0;
}

.article .news_detail .lists_left *{
    font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
}

.article .news_detail p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.article .news_detail img{
    /*width: 70%;*/
    /*margin: 0 auto;*/
    /*display: grid;*/
}
@media screen and (max-width: 767px) {
    .article .news_detail img{
        width: 100%;
    }
}

.article .box .ttl{
    letter-spacing: -0.40em;
}
.article .box .ttl{
    letter-spacing: -0.40em;
}
.article .box .ttl p{
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    font-size: 20px;
}
.article .box .ttl .cls{
    width: 90px;
    line-height: 30px;
    /*line-height\0: 26px;
    padding-top\0: 4px;*/
    color: #ffffff;
    background-color: #000;
    text-align: center;
    margin-right: 25px;
    font-size: 16px;
}
.article .box .ttl.t_green .cls{background-color: #387b4e;}
.article .box .ttl.t_blue .cls{background-color: #2c4597;}
.article .box .ttl.t_brown .cls{background-color: #564100;}

.article .box .ttl .time{
    padding-top: 0.04em;
    line-height: 1.4;
    color: #000000;
    width: 115px;
}
.article .box .ttl .text{
    padding-top: 0.04em;
    line-height: 1.4;
    color: #000000;
    width: calc(100% - 230px);
}


/*.article .box .lists,*/
.vce-text-block-wrapper{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 -20px;
    padding: 0 100px;
}

.article .box .lists.ex{
    padding: 0;
}


.article .box .lists .list{
    margin-bottom: 40px;
    padding: 0 20px;
}
.article .box .lists .text{
    width: 66.66666666666667%;
}
.article .box .lists .text p{
    line-height: 2.3;
    font-size: 16px;
}

.article .box .lists .img{
    width: 33.33333333333333%;
}


.article .page_list{
    margin-top: 80px;
    text-align: center;
}
.article .page_list ul{
    letter-spacing: -0.40em;
    display: inline-block;
}
.article .page_list ul li{
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    font-size: 20px;
    color: #cccccc;
}
.article .page_list ul li.index{
    margin: 0 30px;
    width: 140px;
    background-color: #cccccc;
}
.article .page_list ul li.index a{
    line-height: 30px;
    /*line-height\0: 25px;
    padding-top\0: 5px;*/
    display: block;
    width: 100%;
    height: 100%;
    background-color: #cccccc;
    color: #fff;
}
.article .page_list ul li.index a:hover{
    background-color: #333;
    
}
.article .page_list ul li a{
    text-decoration: none;
}

.article .page_list ul li.prev a:hover,
.article .page_list ul li.next a:hover{
    color: #333;
}



.article .box .ttl .news_card p {
    display: block;
    margin: 0;
    font-size: 16px;
}
.article .box .ttl .news_card .news_tag{
    line-height: 2.4;
}
.article .box .ttl p:first-child {
    margin-bottom: 16px;
}
.news_card p span {
    margin-bottom: 8px;
    margin-right: 16px;
    line-height: 1;
}
.news_card p.news_tag span {
    padding: 4px 6px;
    border: 1px solid #c9c9c9;
}
.news_card {
    padding: 8px 8px 16px;
    border: 1px solid #dcdcdc;
    border-width: 1px 0;
}























/*===============//max-width: 2000px===============*/
@media (max-width: 2000px) {

}
/*===============//max-width: 2000px===============*/


/*===============//max-width: 1400px===============*/
@media (max-width: 1400px) {

}
/*===============//max-width: 1400px===============*/


/*===============//max-width: 1380px===============*/
@media (max-width: 1380px) {

}
/*===============//max-width: 1380px===============*/


/*===============//max-width: 1280px===============*/
@media (max-width: 1280px) {
    .article .box .lists .text p {
        line-height: 2;
        font-size: 15px;
    }
}
/*===============//max-width: 1280px===============*/


/*===============//max-width: 1200px===============*/
@media (max-width: 1200px) {

}
/*===============//max-width: 1200px===============*/


/*===============//max-width: 1100px===============*/
@media (max-width: 1100px) {

}
/*===============//max-width: 1030px===============*/


/*===============//max-width: 1080px===============*/
@media (max-width: 1080px) {

}
/*===============//max-width: 1080px===============*/


/*===============//max-width: 1030px===============*/
@media (max-width: 1030px) {

}
/*===============//max-width: 1030px===============*/


/*===============//max-width: 1000px===============*/
@media (max-width: 1000px) {

}
/*===============//max-width: 1000px===============*/


/*===============//max-width: 960px===============*/
@media (max-width: 960px) {
    .article .box .lists .text {
        width: 100%;
    }
}
/*===============//max-width: 960px===============*/


/*===============//max-width: 900px===============*/
@media (max-width: 900px) {


}
/*===============//max-width: 900px===============*/


/*===============//max-width: 860px===============*/
@media (max-width: 860px) {

}
/*===============//max-width: 860px===============*/


/*===============//max-width: 800px===============*/
@media (max-width: 800px) {

}
/*===============//max-width: 800px===============*/


/*===============//max-width: 767px===============*/
@media (max-width: 767px) {
    .article {
        padding: 40px 0;
    }
    
    .article .box .ttl .cls {
        width: 80px;
        line-height: 26px;
        margin-right: 15px;
    }
    .article .box .ttl .text {
        padding-top: 0;
        width: calc(100% - 240px);
    }
    
    
    
    .article .box .lists .img {
        width: 50%;
    }
    .article .box .lists .text p {
        line-height: 1.6;
        font-size: 14px;
    }
    .article .box .lists {
        margin: 0 -10px;
        padding: 0 10px;
    }
    .article .box .lists.ex {
        padding: 0;
    }
    .article .box .lists .list {
        margin-bottom: 30px;
        padding: 0 10px;
    }
    
    .article .box .ttl .news_card p {
        font-size: 14px;
    }
}
/*===============//max-width: 767px===============*/


/*===============//max-width: 600px===============*/
@media (max-width: 600px) {
    .article .page_list ul li {
        font-size: 14px;
    }
    .news_card p span {
        margin-right: 12px;
        word-break: keep-all;
    }
}
/*===============//max-width: 600px===============*/


/*===============//max-width: 480px===============*/
@media (max-width: 480px) {
    .article .box .ttl .text {
        display: block;
        width: 100%;
        font-size: 16px;
        padding: 0;
    }
    .article .box .ttl.t_green .cls {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .article .box .ttl .time {
        margin-bottom: 10px;
    }
    .article .page_list ul li.index{
        margin: 0 20px;
        width: 90px;
    }
}
/*===============//max-width: 480px===============*/


/*===============//max-width: 375px===============*/
@media (max-width: 375px) {

}
/*===============//max-width: 375px===============*/


/*===============//max-width: 374px===============*/
@media (max-width: 374px) {

}
/*===============//max-width: 374px===============*/






























